# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0012_auto_20150522_1049'),
    ]

    operations = [
        migrations.AlterField(
            model_name='training',
            name='trainer_groups',
            field=models.ManyToManyField(to='accounts.Group', db_constraint='Trainer groups', help_text='If not empty, only these groups of trainers can see the training.', blank=True),
        ),
    ]
